package cn.ey.biz.module.system.enums.sync;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum SyncStatusEnum {

    SYNC_NO_SUCCESS(0,"同步未完成"),
    SYNC_ERROR(1,"错误"),
    SYNC_SUCCESS(2,"同步完成"),
    ANALYSIS_SUCCESS(3,"解析完成"),
    ANALYSIS_NO_SUCCESS(4,"解析未完成"),
    ANALYSIS_ERROR(5,"解析错误"),
    SYNC_SUCCESS_NO_DATA(9,"同步完成无数据");


    private final Integer code;
    private final String name;
}
